﻿.CENoMargin { margin: 0; font-size: 1em; }

/* these relate to the seven point sizes you can choose via a drop down list in the content editor */
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.contenteditor { line-height: 1.65em; }
.contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5 { line-height: 1em; }
.contenteditor li { list-style-type: disc; margin: 0 0 0 1em; padding: 0 0 0 1em; }


.ContentEditor h1, .ContentEditor h2, .ContentEditor h3, .ContentEditor h4, .ContentEditor h5, .ContentEditor h6 { font-weight: normal; color: #003399; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; }
h1 { font-size: 2.6em; font-weight: 600; margin-top: 5px; line-height: 1em; }
.contenteditor h2 { font-size: 1.8em; font-weight: 400; color: #4d4f53; padding-bottom: 20px; border-bottom: 1px dashed #4d4f53; text-transform: uppercase; }
h3 { font-size: 1.7em; font-weight: 400; color: #4d4f53; text-transform: uppercase; }
h4 { font-size: 1.5em; font-weight: 500; }
h5 { font-size: 1.3em; font-weight: 500; }
h6 { font-size: 1.1em; font-weight: 500; }

.ContentEditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding: 1px; text-align: center; }
.SymbolCell a, .SymbolCell a:visited { color: black; text-decoration: none; padding: 3px; padding-left: 6px; padding-right: 6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color: white; background: navy; }

/*to make sure text holds it's place, regardless of the page width*/
.contenteditor { max-width: 1220px; margin-left: auto !important; margin-right: auto !important; }

/*generic list*/
.contenteditor ul {  }
.contenteditor ul li { list-style-type: none; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/blue-arrow.png") no-repeat left top 10px; padding-left: 15px; margin-left: 0; }

.grey .contenteditor ul li { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/breadcrumbs-sep.png") no-repeat left top 10px; }
.grey .contenteditor h2 { color: #000; border-color: #000; }

/*in certain cases where they don't want the text to flow around the image*/
.panel.style-delta .panel.style-alpha p {  }


hr { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #4d4f53; border-style: dashed none; border-width: 1px 0; margin: 2em 0; }